killy971 / gmail.com wrote:
<snip>
> irb(main):001:0> require "rubygems"
> => true
> irb(main):002:0> require "mechanize"
> LoadError: Permission denied - /usr/lib/ruby/gems/1.8/gems/hpricot-0.6-
> mswin32/lib/i686-linux/hpricot_scan.so
<snip>
Is Hpricot installed?

-- 
Alex